Log in or register to post comments

Backward Compatibility Issue

January 18, 2019 - 1:29am #1

Hi Guys,

 

Please let me know why Vuforia supports OnePlus series ( eg. OnePlus 5) but not the new devices in the series (eg. OnePlus 6). According to me, the new versions of the smartphones are as capable as the older versions if not better. Please let me know where I am going wrong in my understanding.

 

Thanks.

Backward Compatibility Issue

January 18, 2019 - 9:54am #2

Hello,

The devices listed on the supported device page (https://library.vuforia.com/articles/Solution/vuforia-fusion-supported-devices.html) have been hand-calibrated by Vuforia due to a lack of ARKit/ARCore support.

I noticed that both the OnePlus 5 and OnePlus 6 are listed as being supported by ARCore: https://developers.google.com/ar/discover/supported-devices. Thus, despite the OnePlus 6 having *not* been hand-calibrated by Vuforia, Vuforia Advanced Features, such as Ground Plane, are supported by Vuforia Fusion via ARCore.

Please read this article for more details: https://library.vuforia.com/content/vuforia-library/en/articles/Training/vuforia-fusion-article.html

Thanks,

Vuforia Engine Support

Log in or register to post comments